[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditingAllowed

EditingAllowed - Returns true if grid and current column allow editing

## Declaration

Source position: grids.pas line 878

`protected function TCustomGrid.EditingAllowed(`
`ACol: Integer = -1`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .